<% if @partial %>
	$("#module_widget .display-mode").html("<%= j render @partial %>")
<% else %>
	$("#module_widget .display-mode").html('')
<% end %>

<% if !@module_app.enable_widget_data_count %>
	$(".widget_count").addClass('hide');
<% else %>
	$(".widget_count").removeClass('hide');
<% end %>